Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

#70 Add Extreme/Motorola/Symbol Wireless Management (WiNG) MIBS

feature
closed
nobody
None
5
2015-03-16
2014-03-06
Don Greer
No

Per your request, here are the MIBS for the Extreme/Moto/Symbol wireless managers.

1 Attachments

Discussion

  • Still working on this... most relevant are WS-SMI and WING-MIB. Not sure where to place them though, with the Extreme MIBs or in a separate Motorola directory.

    Could you provide some background on the relation between the products these MIBs are for and the Extreme products?

     
    • Don Greer
      Don Greer
      2014-03-24

      Jeroen,
      The WS-SMI and WING-MIB should go into a Motorola directory. The
      equipment is a rebadged Motorola system (which was originally a Symbol
      system, but I think Moto removed most references to Symbol after they
      bought the company). This equipment is also rebadged for a couple other
      manufacturers as well, so placing it in a Moto directory probably makes the
      most since.

      Anyone who works with this stuff should know to look in the motorola
      stuff because, at least from the Extreme POV, there's not a lot of detailed
      docs without getting into the Moto WiNG documentation directly.

      Hope that helps!
      Don

      On Mon, Mar 24, 2014 at 11:16 AM, Jeroen van Ingen jeroenvi@users.sf.netwrote:

      Still working on this... most relevant are WS-SMI and WING-MIB. Not sure
      where to place them though, with the Extreme MIBs or in a separate Motorola
      directory.

      Could you provide some background on the relation between the products
      these MIBs are for and the Extreme products?


      Status: new
      Created: Thu Mar 06, 2014 04:28 PM UTC by Don Greer
      Last Updated: Thu Mar 06, 2014 04:28 PM UTC
      Owner: nobody

      Per your request, here are the MIBS for the Extreme/Moto/Symbol wireless
      managers.


      Sent from sourceforge.net because you indicated interest in
      https://sourceforge.net/p/netdisco/netdisco2/95/

      To unsubscribe from further messages, please visit
      https://sourceforge.net/auth/subscriptions/

      --
      "I don't necessarily believe that software should be free, but if you pay
      for it, it should work." -- Me

       
  • Oliver Gorwits
    Oliver Gorwits
    2014-03-27

    Ticket moved from /p/netdisco/netdisco2/95/

     
  • MIBs had a few compile errors; fixed, now included in netdisco-mibs repository.

     
    • status: new --> closed
    • Group: --> feature
    • Priority: --> 5
     
  • WING-MIB and WS-SMI slightly fixed and added to repository.